export var __esModule: boolean;
export default _default;
declare var _default: typeof App;
declare const App_base: any;
declare class App extends App_base {
    [x: string]: any;
    render(): any;
}
declare namespace App {
    namespace propTypes {
        const activityId: any;
        const activityTypeId: any;
        const webUserId: any;
    }
    namespace defaultProps {
        const activityId_1: string;
        export { activityId_1 as activityId };
        const activityTypeId_1: string;
        export { activityTypeId_1 as activityTypeId };
        const webUserId_1: string;
        export { webUserId_1 as webUserId };
    }
}
